name: QSeller
version: '${version}'
main: ru.redguy.qseller.QSeller
prefix: QSell
authors: [ RedGuy ]
description: Seller plugin
website: https://redguy.ru
commands:
  qseller:
    description: Открытие меню продавца
depend:
  - Vault
permissions:
  qseller.open:
    default: not op
    description: Позволяет открыть меню в любой точке мира
  qseller.open.others:
    default: not op
    description: Позволяет открыть меню в любой точке мира для другого игрока
  qseller.reload:
    default: not op
    description: Позволяет перезагрузить конфиг